Subject: Re: [Dots] How constrained due to attack congestion

From: Tobias Gondrom <[email-masked]>
Date: Sun, 04 Oct 2015 18:18:41 +0200

<WG chair hat = off>

I like to strongly second Jelena's point.
Our WG charter covers a variety of aspects. Use cases and requirements 
are a good way to explore what is the problem and what needs to be done. 
And then the WG can group and prioritise them. When in doubt, I rather 
like to see more use cases listed, than editors drop use cases because 
they felt they are not likely.

Equally I encourage all WG members to review the upcoming use case and 
requirements drafts for elements that may still be missing and 
constructively raise these on the list so we can include them in future 
versions.

Best regards, Tobias

On 25/09/15 19:18, Jelena Mirkovic wrote:
> My point was not that we should wait or serialize. Instead I was 
> saying that we need not exclude use cases. We should list all/most 
> possible use cases and then designing protocol *modes* to work for 
> each. Even if some cases seem less likely to some of us. They may 
> become more likely in some environments.
>
>
>
> =========================
>
> Jelena Mirkovic
> Research Faculty
> USC Information Sciences Institute
> 4676 Admiralty Way, Suite 1001
> Marina del Rey, CA 90292
> 310-448-9170
>
>
> On Thu, Sep 24, 2015 at 5:39 PM, Roland Dobbins <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     On 25 Sep 2015, at 7:36, Jelena Mirkovic wrote:
>
>         It really sounds as if we'd need to start with use cases and
>         work to implementations, then turn back, revisit, rehash, etc.
>
>
>     If we were starting from first principles in an intellectual
>     vacuum, yes.
>
>     Fortunately, we aren't.
>
>     We've already discussed in a reasonable degree of detail the broad
>     requirements, and we've also discussed the broad requirements;
>     couple that with the skills and experience of those who're
>     participating in this effort, and we can start at each and work
>     simultaneously towards the middle.
>
>
>     -----------------------------------
>     Roland Dobbins <[email-masked] <mailto:[email-masked]>>
>
>     _______________________________________________
>     Dots mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/dots
>
>
>
>
> _______________________________________________
> Dots mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dots